TAAS - Feature #507

Class Wise Report
02/22/2025 04:27 PM - Arathy PS

Status: Coding Done Start date: 02/22/2025
Priority: Normal Due date:

Assignee: Nawal Sidique % Done: 60%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By:

Time Taken(HH): Code Reviewed By:

Module: Class Wise Report

Description

History

#1 - 02/22/2025 04:28 PM - Arathy PS

Discuss with Anil

#2 - 02/28/2025 06:07 PM - Nawal Sidique
- Status changed from New to Coding Started
- % Done changed from 0 to 30

#3 - 03/06/2025 09:52 AM - Nawal Sidique
- Status changed from Coding Started to Coding Done
- % Done changed from 30 to 60
